@font-face {
	font-family: social;
	src: url("Flaticon-5968882-font.woff") format("woff"), url("Flaticon-5968882-font.ttf") format("truetype");
}
.social-022-threads:before {
	content: "\f100";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-001-blogger:before {
	content: "\f101";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-002-caffeine:before {
	content: "\f102";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-003-vk:before {
	content: "\f103";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-004-discord:before {
	content: "\f104";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-005-facebook:before {
	content: "\f105";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-006-messenger:before {
	content: "\f106";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-007-instagram:before {
	content: "\f107";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-008-line:before {
	content: "\f108";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-009-linkedin:before {
	content: "\f109";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-010-pinterest:before {
	content: "\f10a";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-011-snapchat:before {
	content: "\f10b";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-012-telegram:before {
	content: "\f10c";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-013-tiktok:before {
	content: "\f10d";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-014-tumblr:before {
	content: "\f10e";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-015-twitch:before {
	content: "\f10f";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-016-twitter:before {
	content: "\f110";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-017-vimeo:before {
	content: "\f111";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-018-whatsapp:before {
	content: "\f112";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-019-xing:before {
	content: "\f113";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-020-youtube:before {
	content: "\f114";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-021-meta:before {
	content: "\f115";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}